JA

EN

2021.10.01

VOCALOID 製品の macOS 12 Monterey サポートについて (2021.11.19更新)

VOCALOID5 の macOS 12 Monterey でのご使用について、VOCALOID5 Editor 5.6.3 以降のバージョンをサポート対象とさせていただきます。 バージョン 5.6.3 以上の VOCALOID5 にアップデートの上、ご使用ください。
ただし、VST/AU (Audio Units) でご使用の場合は、各 DAW の macOS 12 Monterey への対応状況をご確認ください。
*Apple Silicon 搭載 Mac の Logic Pro X / GarageBand で VOCALOID5 AU プラグインを動作させる場合は、Logic Pro X / GarageBand の「Rosetta を使用して開く」設定をオンにしてください。
「Rosetta を使用して開く」設定を変更する方法については、こちらの Apple 社サポートページをご参照ください。
https://support.apple.com/ja-jp/HT211861.
-----
*VOCALOID4.5 Editor for Cubase では、メニューの文字が一部欠けて表示されるという問題が確認されています。macOS 12 Monterey でお使いいただく場合は、あらかじめその点をご理解いただけると幸いです。